import { Matrix } from '../../../maths/Matrix';
import { Bounds } from './Bounds';
import type { Container } from '../Container';
export declare function getLocalBounds(target: Container, bounds: Bounds, relativeMatrix?: Matrix): Bounds;
export declare function getParent(target: Container, root: Container, matrix: Matrix): void;
